body{margin:0;padding:0}
img{border:0;margin:0;padding:0}
a{text-decoration:none}
div{overflow:hidden}
ul{margin:0;padding:0}
li{margin:0;padding:0;list-style-type:none}
p{margin:0;padding:0}
.index_div_01{width:100%;height:99px;background:#8d002a;overflow:visible}
.top_logo{width:1002px;margin:0 auto;}
.index_div_02{width:100%;height:40px;background:#560019;}
.index_div_02 ul{width:960px;margin:0 auto;padding:0 21px;}
.index_div_02 ul li{float:left;text-align:center;line-height:40px;}
.index_div_02 ul li a{font-size:14px;color:#fff;border-right:1px solid #9c6978;padding:0 26px;}
.index_div_02 ul li a.brn{border-right:none;}
.index_div_04{width:1002px;margin:0 auto;height:283px}
.fl{float:left;height:280px}
.slidebar li{text-align:center;line-height:20px;width:10px;float:left;height:8px;font-size:10px;cursor:pointer;margin-right:10px}
.frame{border-bottom:#fff 0 solid;border-left:#fff 0 solid;margin-bottom:0;background:none transparent scroll repeat 0 0;border-top:#fff 0 solid;border-right:#fff 0 solid}
.temp{margin:0}
.slidebar{position:absolute;top:261px;right:29px}
.slidebar li{background:#979797;color:#979797;overflow:hidden}
.slidebar li.on{background:#9d0631;color:#9d0631;font-weight:700}
.slideshow span.title{text-indent:0}
.block{position:relative;margin:0;height:280px}
#framehlicae{border-bottom:0;border-left:0;margin:0;border-top:0;border-right:0;height:280px}
.comiis_wrap960{margin:0 auto;width:1002px}
.comiis_wrapad{margin:0 auto;width:1002px;height:280px}
.comiis_wrapad{overflow:hidden}
.comiis_wrapad img{margin-top:0;float:left}
#slidesimgs li{width:1002px;display:none;height:280px}
html .index_div_05{margin-top:5px}
.index_div_05{width:1002px;margin:0 auto;height:auto;margin-top:5px}
.index_div_06{width:254px;float:left;height:520px;border:1px solid #e1e1e1;padding-bottom:0}
.index_div_06 span.b{float:left;display:block;font-size:14px;font-weight:bold;color:#a7041d;padding-left:19px;padding-top:18px}
.index_div_06 ul.a{float:left;padding-left:20px;padding-top:8px}
.index_div_06 ul.a li{float:left;background:url(5.jpg) 0 10px no-repeat;line-height:28px;padding-left:14px;width:100px}
.index_div_06 ul.a li a{font-size:14px;color:#555}
.index_div_06 ul.b{float:left;padding-left:10px;padding-top:11px}
.index_div_06 ul.b li{float:left;width:61px;line-height:20px}
*html .index_div_06 ul.b li{float:left;width:61px;line-height:24px}
html .index_div_06 ul.b li{float:left;width:61px;line-height:24px}
.index_div_06 ul.b li a{font-size:12px;color:#555}
.index_div_06 ul.b li a font{color:#dc0219;font-size:12px}
.index_div_07{width:254px;float:left;height:39px;background:url(4.jpg) no-repeat;border-bottom:1px solid #e1e1e1}
.index_div_07 span{float:left;font-size:14px;color:#000;font-weight:bold;padding-left:34px;padding-top:14px}
.index_div_08{width:254px;float:left;height:auto;_margin-bottom:5px;*margin-bottom:5px}
.index_div_08 span.c{float:left;padding-left:10px;padding-top:11px}
.index_div_08 span.c input{float:left;width:179px;height:26px;background:url(6.jpg) no-repeat;border:0}
.index_div_08 span.d{float:left;padding-top:11px}
.index_div_09{width:10px;float:left;height:527px}
.index_div_10{width:451px;float:left;height:522px}
.index_div_11{width:439px;float:left;height:238px;padding:5px;border:1px solid #d9d9d9}
.index_div_12{width:441px;float:left;height:10px}
.index_div_13{width:449px;float:left;height:260px;background:url(9.jpg) no-repeat;border:1px solid #d9d9d9;overflow:hidden}
.index_div_13 span{float:left;font-size:18px;color:#770406;padding-top:12px;font-weight:bold;padding-left:148px}
.index_div_13 ul{float:left;padding-left:15px;padding-top:43px}
.index_div_13 ul li{float:left;font-size:14px;color:#222;font-weight:bold;text-align:center;padding-top:10px;height:25px}
.index_div_13 ul li.a{width:116px}
.index_div_13 ul li.b{width:156px}
.center1{border-bottom:#f00 0 solid;border-left:#f00 0 solid;width:441px;height:238px;border-top:#f00 0 solid;border-right:#f00 0 solid}
.index_div_14{width:272px;float:right;height:522px;overflow:hidden}
.index_div_15{width:270px;float:left;height:250px;border:1px solid #d9d9d9}
.index_div_16{width:270px;float:left;height:42px;background:url(10.jpg) no-repeat}
.index_div_16 ul{float:left}
.index_div_16 ul li{float:left;width:97px;height:31px;text-align:center;padding-top:11px}
.index_div_16 ul li.a{float:left;width:97px;height:31px;text-align:center;padding-top:11px;background:url(11.jpg) no-repeat}
.index_div_16 ul li a{font-size:14px;color:#000}
.index_div_16 ul li.a a{font-size:14px;color:#000;font-weight:bold}
.index_div_16 span{float:right;padding-top:12px;padding-right:12px}
.index_div_16 span a{font-size:14px;color:#939393}
.index_div_15 ul.a{float:left;padding-left:16px;padding-top:6px;padding-bottom:11px}
.index_div_15 ul.a li{float:left;line-height:26px}
*html .index_div_15 ul.a li{float:left;line-height:26px;width:240px}
html .index_div_15 ul.a li{float:left;line-height:26px;width:240px}
.index_div_15 ul.a li a{font-size:14px;color:#555}
.index_div_16_1{width:270px;float:left;height:10px}
.index_div_17{width:270px;float:left;height:255px;background:url(12.jpg) no-repeat;border:1px solid #d9d9d9;padding-bottom:3px}
.index_div_17 span.a{float:left;font-size:14px;text-align:center;color:#bf0b00;padding-top:10px;font-weight:bold;width:270px}
.index_div_17 ul{float:left;padding-top:16px;padding-left:39px}
.index_div_17 ul li{float:left;padding-right:20px}
.index_div_17 span.b{float:left;padding-left:31px;padding-top:12px}
.index_div_17 span.c{float:left;padding-left:31px}
.index_div_18{width:270px;height:30px;float:left;background:url(19.jpg) 31px 0 no-repeat}
.index_div_18 span{float:left;font-size:12px;color:#888;padding-top:13px;padding-left:31px}
.index_div_19{width:1000px;margin:0 auto;height:auto;border:1px solid #ddd;clear:both;}
.index_div_20{width:1000px;float:left;height:39px;background:url(20.jpg) no-repeat}
.index_div_20 span.a{float:left;font-size:14px;color:#000;padding-left:18px;padding-top:11px;font-weight:bold}
.index_div_20 span.b{float:right;padding-top:16px;padding-right:16px}
.index_div_20 span.b a{font-size:14px;color:#939393}
.index_div_21{width:1000px;float:left;height:130px}
.index_div_21 ul{float:left;padding-top:23px;width:1566px;height:107px;overflow:hidden}
.index_div_21 ul li{float:left;width:172px;height:107px}
.index_div_22{width:77px;float:left;height:auto}
.index_div_22 span.a{float:left}
.index_div_22 span.a img{border:1px solid #dbdbdb}
.index_div_22 span.b{float:left;width:77px;height:21px;background:url(27.jpg) no-repeat;text-align:center;padding-top:5px;color:#fff;font-size:12px}
.index_div_23{width:auto;float:left;height:auto}
.index_div_23 p.a{font-size:14px;color:#555;padding-left:5px}
.index_div_23 p.b{font-size:14px;color:#f12551;padding-left:5px;padding-top:12px;font-weight:bold}
.index_div_23 span{float:left;padding-left:5px;padding-top:21px}
.index_div_23 .ccc{float:left;padding-left:5px;padding-top:20px}
.index_div_24{width:1002px;margin:5px auto;height:auto;clear:both}
.index_div_25{width:258px;float:left;height:auto}
.index_div_26{width:256px;height:360px;float:left;background:url(30.jpg) no-repeat;border:1px solid #d9d9d9}
.index_div_26 span.a{float:left;font-size:14px;color:#000;padding-left:21px;padding-top:13px;font-weight:bold}
.index_div_26 ul{float:left;width:231px;height:200px}
.index_div_26 ul li{float:left;font-size:12px;color:#555;line-height:20px;width:56px}
.index_div_26 ul li font{color:#ff2000;font-size:12px}
.index_div_26 span.b{float:left;padding-left:35px;padding-top:12px}
.index_div_27{width:258px;float:left;height:10px}
.index_div_28{width:256px;float:left;height:auto;border:1px solid #d4d4d4}
.index_div_29{width:256px;float:left;height:41px;background:url(32.jpg) no-repeat}
.index_div_29 span.a{float:left;font-size:14px;color:#000;font-weight:bold;padding-left:22px;padding-top:15px}
.index_div_29 span.b{float:right;padding-right:24px;padding-top:14px}
.index_div_29 span.b a{font-size:14px;color:#939393}
.index_div_30{width:256px;float:left;height:auto;padding-bottom:10px}
.index_div_30 span{float:left;padding-left:23px;padding-top:10px}
.index_div_30 ul{float:left;padding-left:23px;padding-top:12px}
.index_div_30 ul li{float:left;line-height:22px;width:220px}
.index_div_30 ul li a{font-size:12px;color:#777}
.index_div_31{width:256px;float:left;height:380px;border:1px solid #d4d4d4}
.index_div_32{width:256px;float:left;height:41px;background:url(32.jpg) no-repeat}
.index_div_32 span.a{float:left;font-size:14px;color:#000;font-weight:bold;padding-left:22px;padding-top:15px}
.index_div_32 span.b{float:right;padding-right:24px;padding-top:14px}
.index_div_32 span.b a{font-size:14px;color:#939393}
.index_div_33{width:241px;float:left;height:auto;padding-left:15px;padding-top:13px}
.index_div_34{width:91px;float:left;height:auto}
.index_div_34 img{border:1px solid #ddd;padding:1px}
.index_div_35{width:148px;height:auto;float:left}
.index_div_35 p.a{font-size:12px;color:#555;padding-left:5px;padding-right:17px;line-height:22px;font-weight:bold;float:left}
.index_div_35 p.b{font-size:12px;color:#555;line-height:22px;padding-left:5px;padding-top:11px}
.index_div_35 p.b a{color:#ff679a}
.index_div_36{width:256px;float:left;height:auto;padding-top:12px;padding-bottom:5px}
.index_div_36 ul{float:left}
.index_div_36 ul li{float:left;line-height:22px;width:220px}
.index_div_36 ul li a{font-size:12px;line-height:22px;color:#777}
.index_div_37{width:736px;float:right;height:auto}
.index_div_37 ul.A{float:left}
.index_div_37 ul.A li.A{float:left;padding-bottom:5px;width:736px}
.index_div_38{width:360px;float:left;height:auto;border:1px solid #d8d8d8}
.index_div_39{width:360px;float:left;height:40px;background:url(36.jpg) no-repeat}
.index_div_39 ul{float:left;padding-left:7px;padding-top:7px}
.index_div_39 ul li{float:left;width:97px;height:32px;text-align:center;padding-top:6px}
.index_div_39 ul li.a{float:left;width:97px;height:32px;text-align:center;padding-top:6px;background:url(37.jpg) no-repeat}
.index_div_39 ul li a{font-size:12px;color:#444;font-weight:bold}
.index_div_39 ul li.a a{font-size:14px;font-weight:bold;color:#fff}
.index_div_39 span{float:right;padding-right:16px;padding-top:16px}
.index_div_39 span a{font-size:12px;color:#939393}
.index_div_40{width:360px;float:left;height:auto}
.index_div_41{width:87px;float:left;height:auto;padding-left:16px;padding-top:10px}
.index_div_41 img{border:1px solid #d3d3d3}
.index_div_42{width:255px;float:left;height:auto}
.index_div_42 p.a{font-size:12px;font-weight:bold;color:#000;padding-left:15px;padding-top:16px}
.index_div_42 p.b{font-size:12px;color:#000;line-height:20px;padding-left:15px;padding-top:7px}
.index_div_42 p.b a{color:#ba0202}
.index_div_42 span{float:left;padding-left:15px;padding-top:8px}
.index_div_42 ul{float:left;padding-left:15px;padding-top:10px}
.index_div_42 ul li{line-height:23px}
.index_div_42 ul li a{font-size:12px;color:#777}
.index_fr{float:right}
.index_div_43{width:360px;float:left;height:auto}
.index_div_43 ul{float:left;padding-left:8px;padding-top:6px;padding-bottom:11px}
.index_div_43 ul li{float:left;height:22px;line-height:22px;margin-left:3px;padding-left:2px;padding-right:2px;border:1px solid #d3d3d3;text-align:center;padding-right:4px;overflow:hidden}
.index_div_43 ul li a{font-size:12px;color:#777}
.index_div_44{width:1002px;margin:0 auto;height:43px;background:url(41.jpg) no-repeat;clear:both}
.index_div_44 ul{float:left;padding-left:15px;padding-top:2px}
.index_div_44 ul li{float:left;width:105px;height:25px;text-align:center;font-size:14px;color:#000;padding-top:14px}
.index_div_44 ul li.a{background:url(42.jpg) no-repeat;font-weight:bold;color:#fff}
.index_div_45{width:1000px;margin:0 auto;height:auto;border:1px solid #d4d4d4;border-top:0}
.index_div_45 span.a{float:left;padding-left:24px;padding-top:64px}
.index_div_45 span.b{float:right;padding-top:64px;padding-right:26px}
.index_div_45 ul{float:left;overflow:hidden;width:1557px;height:125px;padding-left:0px;padding-top:11px}
.index_div_45 ul li{float:left;padding-right:5px}
.index_div_48{width:100%;height:auto;background-color:#f7f4ef;padding-bottom:31px; border-top:2px solid #8a4604;margin-top:9px;clear:both}
.index_div_49{width:950px;margin:0 auto;height:auto}
.index_div_50{width:263px;float:left;height:auto;background:url(52.jpg) 17px 13px no-repeat}
.index_div_51{width:266px;float:left;height:auto}
.index_div_51 span.a{float:left;padding-left:20px;width:160px;height:190px}
.index_div_51 span.a input{width:160px;height:24px;border:0;margin-top:158px}
html .index_div_51 span.a input{width:152px;line-height:20px;text-align:center;height:20px;border:#fff 1px solid;margin-top:158px}
.index_div_51 span.b{float:left;margin-top:156px;width:80px}
.index_div_52{width:161px;float:left;height:auto;padding-left:20px;padding-top:17px}
.index_div_52 p{font-size:14px;color:#777;font-weight:bold}
.index_div_52 span{float:left;padding-top:14px}
.index_div_52 ul{float:left;padding-top:23px}
.index_div_52 ul li{line-height:20px}
.index_div_52 ul li a{font-size:14px;color:#747474}
.index_div_53{width:295px;float:left;height:auto;padding-left:20px;padding-top:17px;background:url(55.jpg) right 20px no-repeat}
.index_div_53 p{font-size:14px;color:#777;font-weight:bold}
.index_div_53 span{float:left;padding-top:14px;width:295px}
.index_div_53 ul{float:left;padding-top:23px}
.index_div_53 ul li{line-height:20px}
.index_div_53 ul li a{font-size:14px;color:#747474}
.index_div_54{width:100%;height:40px;background:#57001a}
.index_div_55{width:1002px;margin:0 auto;height:auto}
.index_div_55 span.a{float:left;padding-left:117px;padding-top:15px}
.index_div_55 span.b{float:left;padding-left:8px;padding-top:15px;font-size:12px;color:#fff}
.box_bdzk{width:250px;margin:0 auto}
.box_tszl{width:250px;margin:0 auto}
.box_title{width:250px;height:auto}
#kinMaxShow{width:1002px;height:283px;overflow:hidden}
#myFocus{width:442px;height:241px;overflow:hidden}